Subject: [ippm] IPR Disclosure: Cisco's Statement of IPR Related to RFC 5357

From: IETF Secretariat <[email-masked]>
Date: Thu, 21 Jul 2011 10:49:23 -0700

Dear Jozef Babiarz:

 An IPR disclosure that pertains to your RFC entitled "A Two-Way Active
Measurement Protocol (TWAMP)" (RFC5357) was submitted to the IETF Secretariat on
2011-07-20 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1599/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to RFC 5357."");

The IETF Secretariat